D-Bus 1.13.18

Data Fields
DBusHeaderField Struct Reference

Cached information about a header field in the message. More...

`#include <dbus-marshal-header.h>`

## Data Fields
int | value_pos
| Position of field value, or -1/-2.

## Detailed Description

Cached information about a header field in the message.

Definition at line 39 of file dbus-marshal-header.h.

The documentation for this struct was generated from the following file:

- dbus-marshal-header.h